html{
	margin: 0;
	padding: 0;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	font-size-adjust: 100%;
	font-size: 20px;
}

body{
	margin: 0;
	padding: 0;
	font-family: Arial;
	color: #333;
	font-size: 1em;
	line-height: normal;
	background-color: #fff;
}

img{
	border: none;
}

p{
	margin-top: 0;
	line-height: 1.5em;
}

a{
	text-decoration: underline;
	color: #008D86;
	cursor: pointer;
}

ul{
	padding-left: 25px;
	margin: 0;
}

hr{
	border: none;
	margin: 30px 0;
	background-color: #ccc;
	height: 1px;
}


h1{
	font-size: 1.40em;
	margin-bottom: 0.5em;
	margin-top: 0;
	color: #019388;
}

h2{
	margin-top: 0;
	font-size: 1.3em;
	margin-bottom: 0.5em;
	color: #019388;
}

h3{
	font-size: 1.2em;
	margin-bottom: 0.5em;
	margin-top: 0;
	color: #019388;
}

.clrfix:after{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

.clear{
	display: block;
	clear: both;
}

.clear_5{
	display: block;
	clear: both;
	height: 5px;
}

.clear_10{
	display: block;
	clear: both;
	height: 10px;
}

.clear_15{
	display: block;
	clear: both;
	height: 15px;
}

.clear_20{
	display: block;
	clear: both;
	height: 20px;
}

.clear_30{
	display: block;
	clear: both;
	height: 30px;
}

.clear_40{
	display: block;
	clear: both;
	height: 40px;
}

.clear_50{
	display: block;
	clear: both;
	height: 50px;
}

.changeable{
	display: block;
	position: relative;
	min-height: 50px;
}

.changeable .edit_content_button{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 10px;
	border: 1px solid #cccccc;
	cursor: pointer;
	background-color: #f1f1f1;
}

.changeable:hover .edit_content_button{
	display: block;
}

.changeable:hover .edit_content_button:hover{
	background-color: #eeeeee;
}

.scrollload{
	opacity: 0;
}

#meta_edit{
	display: block;
	font-size: 16px;
	background-color: #fff;
	color: #555;
	padding: 20px;
	position: fixed;
	top: -441px;
	right: 0;
	width: 600px;
	border-radius: 0 0 0 10px;
	height: 400px;
	border: solid #ccc;
	border-width: 0 0 1px 1px;
	z-index: 450;
}

#meta_edit_button{
	display: block;
	position: absolute;
	bottom: -31px;
	right: 0;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	cursor: pointer;
	background-color: #fff;
	border-radius: 0 0 0 10px;
	border: solid #ccc;
	border-width: 0 0 1px 1px;
}

.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.infobox_fehler {
    background-color: #eee;
    background-image: url("../img/style/icon_fail.png");
    background-position: 20px 20px;
    background-repeat: no-repeat;
    border: 2px solid #ccc;
    border-radius: 5px;
    color: #6d6d6d;
    left: 50%;
    margin-left: -200px;
    min-height: 150px;
    padding: 25px 20px 20px 140px;
    position: fixed;
    top: 30%;
    width: 260px;
    z-index: 999;
}

.infobox_fehler .info_close{
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: #6d6d6d;
	color: #ffffff;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

.infobox_erfolg .info_close{
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: #6d6d6d;
	color: #ffffff;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

.infobox_erfolg{
	position: fixed;
	top: 30%;
	left: 50%;
	border: 2px solid #ccc;
	padding: 25px 20px 20px 140px;
	background-color: #eee;
	color: #6d6d6d;
	margin-left: -200px;
	width: 260px;
	border-radius: 5px;
	z-index: 999;

	background-image: url('../img/style/icon_ok.png');
	background-repeat: no-repeat;
	background-position: 20px 20px;
	min-height: 150px;
}

.login_form{
	display: block;
	width: 100%;
	max-width: 400px;
	border-radius: 10px;
	margin: 30px auto;
}

.layout{
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}

.layout:after{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

#menue_bar{
	display: none;
	height: 50px;
	line-height: 52px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	background-color: #00557f;

}

#menue_icon{
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 52px;
	font-size: 2em;
	text-align: center;
}

#menue_text{
	display: block;
	margin-left: 50px;
	font-size: 1.2em;
	padding-left: 10px;
	line-height: 52px;
}


#gesamt{
	background-color: #fff;
}

.content{
	padding: 40px 0 140px 0;
}

#top{
	background-color: #393939;
	height: 35px;
}

#header{
	background-image: url('../img/style/titelbild_startseite.png');
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	height: 295px;
}

a#logo{
	display: block;
	position: relative;
	top: -22px;
	width: 100%;
	max-width: 313px;
	margin: 0 auto;
}

a#logo img{
	display: block;
	width: 100%;
}

#footer{
	display: block;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	min-height: 105px;
	background-image: url('../img/style/footer_gartenartikel.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	box-sizing: border-box;
	padding: 20px 15px;
	color: #000;
	font-size: 16px;
	text-align: center;
	
}

#footer a{
	color: #000;
	text-decoration: none;
}

#footer_text{
	color: #fff;
	text-align: center;
	padding-top: 10px;
}

.col_left_wrap{
	display: block;
	float: left;
	width: 65%;
}

.col_right_wrap{
	display: block;
	float: left;
	width: 35%;
}

.col_left{
	padding-right: 20px;
}

.col_right{
	padding-left: 20px;
}

img.katalog{
	width: 100%;
	max-width: 661px;
}

.katalog_listing ul{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 40px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.katalog_listing ul a{
	display: block;
	width: 100%;
}

.katalog_listing ul a img{
	display: block;
	max-width: 100%;
}

.katalog_listing ul a.button{
	margin-top: 16px;
	white-space: normal;
}

@media screen and (max-width: 1000px){
	.katalog_listing ul{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 40px;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
}